﻿@media screen and (min-width:1200px){
	.sj{ display:none !important;}
}
@media screen and (max-width:1580px){
	.top_lx{display: none;}
}
@media screen and (max-width:1280px){	
	.dh ul li p a{padding:0 20px;}
	.dh ul li p a:after{left: 20px;right: 20px;}
	.top_zx a{padding: 0 20px;}
	.top_zd a{padding: 0 18px;}
}
@media screen and (max-width:1199px){
	html.on body{overflow:hidden; height:100vh; position:relative;}
	.dhan2{position: absolute;right: 2.5%;top: 0;font-size: 26px;height: 60px;width: 30px;text-align: center;color: #333;display: flex;align-items: center;align-content: center;justify-content: center;}
	.dhan2.on:before {content: "\e71f";font-size: 22px;}
	.sjdh2{position: absolute;left: 0;top:60px;width: 100%; background:#fff;height: 100vh;overflow-y:auto !important;padding-bottom: 64px;display: none;z-index: 10;border-top: 1px solid #eee;}
	.sjdh2 ul li{position:relative;}
	.sjdh2 ul li p a{display: block;padding: 0 2.5%; color: #333;font-size: 16px;line-height: 50px;border-bottom: 1px solid #eee;}
	.sjdh2 ul li .dh_xl2 ul li a{display: block;padding: 0 2.5%; color: #666;font-size: 14px;line-height: 46px;border-bottom: 1px solid #eee;}
	.sjdh2 ul li .dh_xl2 ul li a i{display: none;}
	.sjdh2 ul li .dh_xl2 ul li .dh_xl2 ul li a{color: #666;padding: 0 5%;font-size: 12px;line-height: 40px;}
	.yxl_tb{position: absolute;right: 0px;top: 0;font-size: 12px;line-height: 50px;color: #333;text-align:center;padding: 0 15px;z-index: 1;}
	.yxl_tb2{position: absolute;right: 0px;top: 0;font-size: 18px;line-height: 46px;color: #333;text-align:center;padding: 0 3%;z-index: 1;}
	.ej_tb{float: left;font-size: 12px;padding-right: 3px;}
	.ej_tb:before{display: block;-webkit-transform:scale(0.7);transform:scale(0.7);}
	.sanji_tb{float: left;font-size: 12px;padding-right: 2px;color: #333;}
	.sanji_tb:before{display: block;-webkit-transform:rotate(-90deg) scale(0.5) translate(2px, 0);transform:rotate(-90deg) scale(0.5) translate(2px, 0);}
	.dh_xl2{display: none;}
	.dh{display: none;}
	.yxl>.yxl_tb.on:before{display: block;-webkit-transform:rotate(90deg);transform:rotate(90deg);}
	.yxl2>.yxl_tb2.on:before{content: "\e609";}
	.sjdh2 ul .qhyy{display:flex;flex-wrap: wrap;text-align:center;padding: 20px 2.5% 20px;}
	.sjdh2 ul .qhyy a{ display:inline-block;font-size:14px;text-align:center; line-height:35px; color:#333; width:49%;margin-right: 2%;margin-bottom: 2%; border:1px solid #eee; border-radius:5px;}
	.sjdh2 ul .qhyy a:nth-child(2n){margin-right: 0;}
	.sjdh2 ul .qhyy a.on{ background:#009944;border:1px solid #009944; color:#fff;}
	.pc{ display:none !important;}
	body{padding-top: 60px;}
	.pdt80{padding-top: 30px;padding-bottom: 30px;}
	.pdt60{padding-top: 30px;padding-bottom: 30px;}
	.pd40{padding-left: 20px;padding-right: 20px;}
	.top_bg{height: 60px;}
	.top_h .logo img{height: 60px;padding: 15px 0;}
	.top_zx{height: 60px;margin-right: 46px;}
	.top_yy{display: none;}
	.banner ul li .img{height: 380px;}
	.banner ul li .txt{left: 2.5%;right: 2.5%;}
	.banner ul li .txt .ml1{font-size: 20px;}
	.banner ul li .txt .ml2{font-size: 14px;margin-right: 10px;}
	.banner ul li .txt .ml3{font-size: 12px;margin-top: 10px;}
	.banner ul li .txt .ml4{margin-top: 20px;}
	.banner ul li .txt .ml4 .more_an{margin-right: 10px;}
	.more_an{font-size: 14px;line-height:32px;padding:0 20px;border-radius: 16px;}
	.more_an i{font-size: 16px;}
	.bandd{bottom: 20px!important;}
	.bandd span{width: 5px;height: 5px;margin: 0 8px!important;}
	.bandd span:after{left: -4px;top: -4px;width: 11px;height: 11px;}
	.sy_bt .ml1{font-size: 20px;}
	.sy_bt .ml2{font-size: 14px;margin-top: 10px;}
	.sy_cp{margin-top: 20px;padding-bottom: 0;}
	.sy_cp ul li{width: 49%;padding: 10px;}
	.sy_cp ul li:nth-child(2n){margin-right: 0;}
	.sy_cp ul li .txt{padding-bottom:10px;}
	.sy_cp ul li .txt .ml1{font-size: 16px;}
	.sy_cp ul li .txt .ml2{margin-top: 10px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
	.sy_cp ul li .txt .ml3{margin-top: 10px;}
	.ljgd a{font-size: 12px;line-height: 24px;border-radius: 12px;padding: 0 15px;}
	.ljgd i{padding-left: 3px;font-size: 10px;}
	.sy_cp_bg .gd{margin-top: 20px;}
	.sy_ys .lb{margin-top: 20px;}
	.sy_ys .lb ul li{padding:20px 10px;}
	.sy_ys .lb ul li .ml1{font-size: 36px;}
	.sy_ys .lb ul li .ml2{font-size: 16px;margin-top: 10px;}
	.sy_ys .lb ul li .ml3{font-size: 13px;}
	.sy_fa .lb{margin-top: 20px;}
	.sy_fa .lb ul li .txt{padding: 15px;}
	.sy_fa .lb ul li:hover .txt{padding:15px;}
	.sy_fa .lb ul li .txt .txt2 .ml1{font-size: 16px;}
	.sy_fa .lb ul li .txt .txt2 .ml2{font-size: 14px;}
	.sy_sl .lb{flex-direction: column-reverse;}
	.sy_sl .lb .sl_img{width: 100%;margin-top: 20px;}
	.sy_sl .lb .sl_txt{width: 100%;}
	.sy_sl .lb .sl_txt .txt{margin-top: 10px;}
	.sy_sl .lb .sl_txt .gd{display: flex;margin-top:15px;}
	.sy_al .lb{margin-top: 20px;}
	.sy_al .gd{margin-top: 20px;}
	.sy_zs ul li{height: 257px;width: 180px!important;}
	.sy_zs{margin-top: 0;}
	.sy_zs_l, .sy_zs_r{width: 36px;height: 36px;font-size: 14px;margin-top: -18px;}
	.sy_zs_l{left: 20px;}
	.sy_zs_r{right: 20px;}
	.sy_zs_bg{padding-bottom: 0;}
	.sy_zs{padding-top: 100px;}
	.sy_lc .lb{margin-top: 24px;}
	.sy_lc .lb:after{display:none;}
	.sy_lc .lb ul{flex-wrap:wrap;}
	.sy_lc .lb ul li{width:32%;height:auto;margin:0 2% 2% 0;padding:20px;}
	.sy_lc .lb ul li:nth-child(3n){margin-right:0;}
	.sy_lc .lb ul li .ml1{font-size: 36px;}
	.sy_lc .lb ul li .ml4{bottom: -20px;font-size: 46px;}
	.sy_lc .lb dl{display:none;}
	.sy_lybg{padding: 20px;}
	.sy_lybg form{margin-top: 20px;}
	.sy_lybg form ul li input{font-size: 14px;line-height: 38px;height: 40px;padding: 0 10px}
	.sy_lybg form ul li textarea{font-size: 14px;height: 120px;padding: 5px 10px;}
	.sy_lybg form ul li .gd a{font-size: 14px;line-height: 40px;padding: 0 20px;border-radius: 20px;}
	.sy_lybg form ul li .gd a i{font-size: 20px;margin-right: 5px;}
	.sy_lybg .ms{font-size: 12px;padding-top: 5px;}
	.sy_lxfs{padding: 20px;}
	.sy_lxfs .lb{font-size: 14px;line-height: 24px;margin-top:20px;}
	.sy_lxfs .lb p{padding: 5px 0;}
	.sy_lxfs .lb p i,.sy_lxfs .lb p em{font-size: 22px;}
	.sy_lxfs .sm{margin-top: 15px;}
	.sy_lxfs .sm ul li{margin-right: 10px;}
	.sy_lxfs .sm ul li a{font-size: 20px;line-height: 34px;width: 36px;}
	.sy_lxfs .sm ul li .xl{bottom: 36px;margin-left:-60px;}
	.sy_lxfs .sm ul li .xl img{width: 120px;}
	.sy_xw .lb{margin-top: 20px;}
	.sy_xw .lb ul li .txt .ml2{font-size:18px;}
	.sy_xw .gd{margin-top: 20px;}
	.foot_dh{display: none;}
	.foot_gz{width: 25%;}
	.foot_gz .ml4 img{height: 30px;}
	.foot_gz .ml4ms{font-size: 13px;}
	.foot_gz .ml6{margin-top: 12px;}
	.foot_gz .ml6 form input{height: 36px;line-height: 34px;padding: 0 50px 0 10px;}
	.foot_gz .ml6 form a{width: 46px;height: 36px;font-size: 24px;}
	.foot_lx{width: 36%;}
	.foot_lx .ml1{font-size: 18px;}
	.foot_lx .ml2{margin-top: 10px;font-size:13px;}
	.foot_lx .ml2 p i,.foot_lx .ml2 p em{font-size: 18px;}
	.foot_ewm ul li{margin-right:10px;}
	.foot_ewm ul li .img img{width: 100px;}
	.foot_ewm ul li .txt{padding: 5px 0;}
	.bqsy .bqsy_l{padding: 12px 0;font-size:13px;}
	.bqsy .bqsy_r ul li a{font-size: 13px;}
	.bat .img{height: 200px;}
	.bat .txt{top:0;}
	.bat .txt .txt_bg .ml1{font-size: 24px;padding:0;text-align:center;}
	.bat .txt .txt_bg .ml2{display: none;}
	.bat_lj_bg .bat_lj{height: 36px;}
	.bat_lj_bg .bat_lj em{font-size: 14px;}
	.bat_lj_bg .bat_lj i{font-size: 14px;padding:0px;}
	.bat_lj_bg .bat_lj span{font-size:12px;}
	.bat_lj_bg .bat_lj a{font-size:12px;}
	.ny_fl_bg{padding-top: 20px;}
	.ny_fl{height: 40px;}
	.ny_fl ul li a{font-size: 14px;line-height: 40px;padding: 0 20px;}
	.ny_fl ul li a:after{left: 20px;right: 20px;}
	.ny_cp ul li .img{padding: 10px;}
	.ny_cp ul li .txt{padding: 5px 0;}
	.view-page2{margin-top: 20px;padding-top: 15px;display: block;}
	.view-page2 .prev, .view-page2 .next{width: 100%;text-align: left;line-height: 24px;}
	.view-page2 a{line-height: 24px;font-size: 14px;}
	.view-page2 .next{justify-content: flex-start;}
	.pagination{padding-top: 25px;}
	.pagination a, .pagination span{padding: 0 12px !important;line-height: 30px;margin: 0 2px;font-size: 14px;}
	.cp_xq_qhz,.cp_xq_qhy{margin-top: -18px;font-size: 16px;height: 36px;width: 36px;}
	.cp_xq_qhz{left: 10px;}
	.cp_xq_qhy{right: 10px;}
	.ny_cp_xq1 .txt .ml1{font-size: 20px;}
	.ny_cp_xq1 .txt .ml2{margin-top: 10px;}
	.ny_cp_xq1 .txt .ml3{margin-top: 15px;}
	.cpxunpan .ly{margin-top: 20px;}
	.cpxunpan .ly ul li input{padding:0 10px;line-height: 38px;height:40px;}
	.cpxunpan .ly ul li textarea{padding:5px 10px;height: 120px;}
	.cpxunpan .ly .btn button{height: 40px;line-height: 40px;margin-left: 3px;margin-right: 3px;padding: 0 30px;}
	.ny_bt{font-size: 20px;}
	.ny_fa3 .lb_bg{margin-top: 20px;}
	.ny_fa3 .lb_bg .lb ul li .txt{font-size: 14px;padding: 5px 0;}	
	.ny_fa3 .lb_bg .ny_fa3_dd{padding-top: 15px;}
	.ny_fa3 .lb_bg .ny_fa3_dd span{width: 5px;height: 5px;margin: 0 6px!important;}
	.ny_fa3 .lb_bg .ny_fa3_dd span:after{left: -4px;top: -4px;width: 11px;height: 11px;}	
	.ny_yy .txt .nr{margin-top: 10px;font-size: 14px;}
	.ny_yy .txt .gd{margin-top: 15px;}
	.ny_yy .txt{padding-right: 20px;}
	.ny_jssl .txt table th{padding: 5px;}
	.ny_jssl .txt table td{padding: 5px;}
	.ny_jssl .txt{overflow: auto;}
	.ny_sb ul li .txt{padding: 5px 0;}
	.ny_al .lb ul li .txt{padding: 15px;}
	.ny_al .lb ul li .txt .ml1{font-size: 16px;}
	.ny_gy .txt{padding-right: 20px;}
	.ny_gy .ms{margin-top: 10px;font-size: 14px;}
	.ny_gy_sz ul{height: 120px;}	
	.ny_gy_sz ul li .m1{font-size: 14px;line-height: 30px;height: 30px;}
	.ny_gy_sz ul li .m1 sub{font-size: 14px;}
	.ny_gy_sz ul li .m1 p{font-size: 30px;}
	.ny_gy_sz ul li .m2{font-size: 14px;padding-top:5px;}
	.ny_dsz .ms{margin-top: 10px;font-size: 14px;}
	.ny_dsz .img{margin-right: 20px;margin-bottom: 10px;}
	.ny_lc1_bg{padding: 20px 0;margin-top: 0px;}
	.ny_lc1 ul li{padding-top: 80px;}
	.ny_lc2 ul li .ml1{font-size: 20px;}
	.ny_lc2 ul li .ml2{font-size: 14px;}
	.ny_lc3_bg{margin: 60px auto 0;}
	.ny_lc3 ul li{font-size: 14px;}
	.ny_lc1 ul li .ml2{font-size: 20px;margin-left: -50px;width: 100px;}
	.ny_wh .lb ul li{padding: 20px 10px;}
	.ny_wh .lb ul li .ml1{font-size:36px;}
	.ny_wh .lb ul li .ml2{font-size: 16px;margin-top: 10px;}
	.ny_wh .lb ul li .ml3{margin-top: 8px;}
	.ny_xw ul li{margin-bottom: 20px;padding-bottom: 20px;}
	.ny_xw ul li:last-child{margin-bottom: 0;}
	.ny_xw ul li .txt{padding-left: 20px;}
	.ny_xw ul li .img{height: 150px;width: 240px;}
	.ny_xw ul li .txt .ml1{font-size: 16px;}
	.ny_xw ul li .txt .ml3{font-size: 14px;}
	.ny_xw ul li .txt .ml4{margin-top: 15px;}
	.ny_xw ul li .txt .ml4 span{font-size: 14px;}
	.fa_xq .bt{font-size: 20px;line-height: 1.6;}
	.ny_xw_xq_l{flex: 1;overflow: hidden;width:100%;margin-right: 30px;}
	.ny_xw_xq_r{width: 250px;}
	.ny_xw_xq_xw_tj .bt{font-size: 20px;}
	.ny_xw_xq_xw_tj{top: 80px;}
	.ny_xw_xq_xw_tj ul li .h1{font-size: 16px;line-height: 1.6;}
	.ny_xw_xq_xw_tj ul li .h2{font-size: 14px;line-height: 1.6;}
	.ny_xw_xq_xw_tj ul li .h4{font-size: 13px;line-height: 20px;}
	.ny_xw_xq_xw_tj ul li .h3{width: 70px;height: 70px;border-radius: 10px 0 10px 0;}
	.ny_xw_xq_xw_tj ul li a{margin-top: 15px;padding-left: 80px;height: 70px;}
	.fa_xq .ms{font-size: 14px;margin-top: 10px;}
	.fa_xq .txt{font-size: 14px;margin-top: 10px;padding-top: 15px;}
	.ny_lx .txt .nr{font-size: 14px;line-height: 30px;margin-top: 30px;}
	.ny_lx .txt .nr ul li{font-size: 14px;padding: 12px;line-height: 1.6;}
	.ny_lx .txt .nr ul li i, .ny_lx .txt .nr ul li em{width: 46px;font-size: 36px;}
	.ny_dt{margin-top: 20px;}
	.ny_ly form{margin-top: 20px;}	
	.ny_ly ul li input{font-size: 14px;padding:0 10px;line-height: 40px;height: 40px;}
	.ny_ly ul li textarea{font-size: 14px;padding:5px 10px;height: 120px;}
	.ny_ly .btn button{font-size: 14px;height: 40px;line-height: 40px;margin-left: 5px;margin-right: 5px;padding: 0 30px;}
}
@media screen and (max-width:750px){
	.sy_ys .lb ul{flex-wrap:wrap;}
	.sy_ys .lb ul li{width: 49%;margin-bottom:2%;}
	.sy_ys .lb ul li:nth-child(2n){margin-right:0;}
	.sy_fa .lb ul li{width: 49%;}
	.sy_fa .lb ul li:nth-child(3n){margin-right: 2%;}
	.sy_fa .lb ul li:nth-child(2n){margin-right: 0;}
	.sy_bt.left{text-align: center;}
	.sy_sl .lb .sl_txt .gd{justify-content: center;}
	.sy_lc .lb ul li{width:49%;}
	.sy_lc .lb ul li:nth-child(3n){margin-right:2%;}
	.sy_lc .lb ul li:nth-child(2n){margin-right:0;}
	.sy_lx{display: block;}
	.sy_lybg{width: 100%;}
	.sy_lxfs{width: 100%;}
	.sy_lxfs .sm ul{justify-content: center;}
	.sy_lxfs .sm ul li{margin: 0 5px;}
	.foot1{display: block;padding-bottom: 20px;}
	.foot_gz{width: 100%;}
	.foot_lx{width: 100%;margin-top: 20px;}
	.foot_ewm{margin-top: 10px;}
	.foot{padding-top: 30px;}
	.bqsy{display: block;padding: 12px 0;}
	.bqsy .bqsy_l{padding: 0;}
	.bqsy .bqsy_r ul li{margin: 0 12px 0 0;}
	.ny_cp ul li{width: 49%;}
	.ny_cp ul li:nth-child(2n){margin-right: 0;}
	.ny_fl{height:auto;border-bottom:none;}
	.ny_fl ul{justify-content:flex-start;flex-wrap:wrap;}
	.ny_fl ul li{width:49.5%;margin:1% 1% 0 0;}
	.ny_fl ul li:nth-child(2n){margin-right:0;}
	.ny_fl ul li a{line-height: 30px;padding:0;background:#f6f6f6;border-radius:5px;}
	.ny_fl ul li a:after{display:none;}
	.ny_fl ul li a:hover{color: #fff;background:#009944;}
	.ny_fl ul li.on a{color: #fff;background:#009944;}
	.ny_cp_xq1{display: block;}
	.ny_cp_xq1 .img{width: 100%;}
	.ny_cp_xq1 .txt{width: 100%;padding: 24px 0 0;}
	.ny_yy{display: block;}
	.ny_yy .txt{width:100%;padding-right:0px;}
	.ny_yy .lb{width: 100%;margin-top: 24px;}
	.ny_sb ul li{width: 49%;}
	.ny_sb ul li:nth-child(2n){margin-right: 0;}
	.ny_al .lb ul li{width: 49%;}
	.ny_al .lb ul li:nth-child(3n){margin-right: 2%;}
	.ny_al .lb ul li:nth-child(2n){margin-right: 0;}
	.ny_gy{display:block;}
	.ny_gy .txt{width: 100%;padding-right:0;margin-top:24px;}
	.ny_gy .img{width: 100%;}
	.ny_dsz .img{width: 100%;float: none;margin-right: 0;margin-bottom: 24px;}
	.ny_lc1{width: 33.333%;}
	.ny_wh .lb ul{flex-wrap: wrap;}
	.ny_wh .lb ul li{width: 49%;margin-bottom: 2%;}
	.ny_wh .lb ul li:nth-child(2n){margin-right: 0;}
	.ny_xw_xq{display: block;}
	.ny_xw_xq_l{width: 100%;padding-right: 0;}
	.ny_xw_xq_r{width: 100%;margin-top: 30px;}
	.ny_xw_xq_yy_tj{position: relative;top: 0;}
	.ny_lx .txt .nr ul li{width: 49%;margin: 0 2% 2% 0;}
	.ny_lx .txt .nr ul li:nth-child(3n){margin-right: 2%;}
	.ny_lx .txt .nr ul li:nth-child(2n){margin-right: 0;}
}
@media screen and (max-width:499px){
	.banner ul li .txt{background: rgba(0, 0, 0, 0.5);left: 0;right: 0;padding: 0 2.5%;}
	.banner ul li .txt .txt2{width: 100%;}
	.sy_fa .lb ul li{width: 100%;margin-right: 0;}
	.sy_fa .lb ul li:last-child{margin-bottom: 0;}
	.sy_fa .lb ul li:nth-child(3n){margin-right: 0;}
	.ny_al .lb ul li{width: 100%;margin-right: 0;}
	.ny_al .lb ul li:nth-child(3n){margin-right: 0;}
	.ny_gy_sz ul li .m1{line-height: 24px;height: 24px;}
	.ny_gy_sz ul li .m1 p{font-size: 24px;}
	.ny_lc2 ul li .ml{width: 300px;}
	.ny_xw ul li a{display: block;}
	.ny_xw ul li .img{width: 100%;height: auto;}
	.ny_xw ul li .txt{padding: 15px 0 0;}
	.ny_lx .txt .nr ul li{width: 100%;margin-right: 0;}
	.ny_lx .txt .nr ul li:nth-child(3n){margin-right: 0;}
}